{
  "alreadyBundle": {
    "ko-KR": "동일한 이름을 가진 꾸러미가 서버에 이미 존재합니다.",
    "en-US": "A package with the same name already exists on the server."
  },
  "alreadyEnteredSite": {
    "ko-KR": "이미 참가한 방입니다.",
    "en-US": "You've already joined this room."
  },
  "alreadyUbuntu": {
    "ko-KR": "이미 친구입니다.",
    "en-US": "We're already friends."
  },
  "bannedIP": {
    "ko-KR": "차단된 IP 입니다.",
    "en-US": "Blocked IP."
  },
  "bundleNotify": {
    "ko-KR": "%s님이 %s의 다운로드를 시작합니다.",
    "en-US": "%s will start downloading %s."
  },
  "failedExileCompetence": {
    "ko-KR": "등급이 낮아서 추방이 불가능합니다.",
    "en-US": "It is impossible to deport because of the low grade."
  },
  "hasNotComment": {
    "ko-KR": "코멘트를 등록하려면 먼저 클리어하세요",
    "en-US": "Clear first to register comments"
  },
  "hasNotLength": {
    "ko-KR": "온라인 꾸러미 저장소의 용량이 부족합니다.",
    "en-US": "Insufficient capacity for online package storage."
  },
  "ioAvatarIsYou": {
    "ko-KR": "다른 사용자에게 관전을 요청하세요",
    "en-US": "Ask another user to watch"
  },
  "lowerCompetenceAsIO": {
    "ko-KR": "상대방이 관전 요청을 거절한 상태입니다.",
    "en-US": "The other party has declined the viewing request."
  },
  "lowerCompetenceAsSave": {
    "ko-KR": "권한이 부족합니다.",
    "en-US": "Insufficient privileges."
  },
  "lowerCompetenceAsSilentSite": {
    "ko-KR": "상대방이 1대1 대화 요청을 거절한 상태입니다.",
    "en-US": "The other party has declined the one-on-one conversation request."
  },
  "millisNotSuitable": {
    "ko-KR": "대화방에 도배하지 마세요",
    "en-US": "Don't flood the chat room"
  },
  "netSiteCommentNotAvailable": {
    "ko-KR": "게임 결과가 아직 존재하지 않습니다.",
    "en-US": "Game results do not yet exist."
  },
  "pause": {
    "ko-KR": "서버 점검중입니다.",
    "en-US": "Checking the server."
  },
  "signInAsEnter": {
    "ko-KR": "이 방에 참가하려면 먼저 로그인하세요",
    "en-US": "Please log in first to join this room"
  },
  "silentSiteAvatarIsNotSignedIn": {
    "ko-KR": "비회원과 1대1 대화는 불가능합니다.",
    "en-US": "One-on-one conversation with non-members is not possible."
  },
  "silentSiteAvatarIsYou": {
    "ko-KR": "다른 사용자에게 1대1 대화를 요청하세요",
    "en-US": "Ask other users to have a one-on-one conversation"
  },
  "siteHasNotSeat": {
    "ko-KR": "방이 만원이라 입장이 불가능합니다.",
    "en-US": "You can't enter because the room is full."
  },
  "siteNameNotValid": {
    "ko-KR": "올바르지 않은 방 이름입니다.",
    "en-US": "Invalid room name."
  },
  "siteNotAvailable": {
    "ko-KR": "더 이상 방이 존재하지 않습니다.",
    "en-US": "The room no longer exists."
  },
  "tryNetBundle": {
    "ko-KR": "공유 받기를 눌러서 %s를 다운로드 받으세요",
    "en-US": "Click Get Share to download %s"
  },
  "ubuntuIsYou": {
    "ko-KR": "다른 사용자를 친구 추가하세요",
    "en-US": "Add another user as a friend"
  },
  "ubuntuNotify": {
    "ko-KR": "%s님이 접속함",
    "en-US": "%s logged in"
  },
  "unavailableAvatar": {
    "ko-KR": "탈퇴한 회원입니다.",
    "en-US": "You are a member who has withdrawn."
  },
  "unavailableDate": {
    "ko-KR": "게임 설정에서 업데이트 후 접속 가능합니다.",
    "en-US": "You can access it after updating it in the game settings."
  },
  "unavailableValveDate": {
    "ko-KR": "스팀에서 업데이트 후 접속 가능합니다.",
    "en-US": "You can access it after updating it on Steam."
  },
  "wrongAllowedPostableItems": {
    "ko-KR": "아이템을 하나 이상 선택하세요",
    "en-US": "Please select at least one item"
  },
  "wrongAvatar": {
    "ko-KR": "올바르지 않은 계정입니다.",
    "en-US": "This account is not valid."
  },
  "wrongSiteCipher": {
    "ko-KR": "올바르지 않은 방 비밀번호입니다.",
    "en-US": "Invalid room password."
  }
}